 /**
  * Styles used in modal panel to search for an image in media-publisher.
  */
.mpimagesearchmodalpanel {
	padding: 0px;
	vertical-align: top;
	height: 100%;
}

.mpimagesearchcontainer {
	height:100%;
	width: 100%;
	margin: 0px;
	/*margin: 10px auto;*/
	background-color: #fff;
	/*color: #333;*/
	/*border: 1px solid gray;*/
	/*line-height: 130%;*/
}

.mpimagesearchtop {
	padding: .5em 0;
	background-color: #000;
	/*border-bottom: 1px solid gray;*/
}

.mpimagesearchleft {
	float: left;
	width: 300px;
	height: 421px;
	margin: 0;
	padding: 0;
	border-right: 1px solid grey;
}

.mpimagesearchcontent {
	margin-left: 300px;
	height: 421px;
	/*border-left: 1px solid gray;*/
	padding: 0;
	/*max-width: 36em;*/
}
/*
.mpimagesearchfooter
{
	clear: both;
	margin: 0;
	padding: .5em;
	color: #333;
	background-color: #ddd;
	border-top: 1px solid gray;
}
*/
/*#leftnav p { margin: 0 0 1em 0; }*/
/*#content h2 { margin: 0 0 .5em 0; }*/

.mpimagesearchtop .searchbar {
	background:transparent url(apphead/toolbar_dark_bg.gif) no-repeat scroll 0%;
	height:44px;
	padding:8px 6px 0px 10px;
	vertical-align:top;
}

.mpimagesearchtop .searchbarcol {
	vertical-align:top;
	margin:opt;
}

.mpimagesearchtop .toolbar_dark_bg {
	background:transparent url(apphead/toolbar_dark_bg.gif) no-repeat scroll right top;
	height:44px;
	padding-right:18px;
	padding-top:12px;
	vertical-align:top;
}

.mpimagesearchtop .ic_search_bg {
	height:26px;
	background:transparent url(apphead/toolbar_sbutton_bg.gif) no-repeat scroll 0%;
	padding:5px 3px 5px 5px;
}

.mpimagesearchtop a.ic_search {
	background:transparent url(apphead/ic_tb_search.gif) no-repeat scroll 0px 0px;
	display:block;
	height:16px;
	overflow:hidden;
	width:16px;
}
.mpimagesearchtop a.ic_search:hover {
	background-position:0px -20px;
}

.mpimagesearchleft .treecontainer {
	height:377px;
	padding:.5em;
	background-color:#FFFFFF;
	overflow:auto;
}

.mpimagesearchcontent .searchresultscontainer {
	height:407px;
	background-color:#FFFFFF;
	overflow:hidden;
}

.mpSearchProgressPanelImage{
	margin: 2px 0 0 10px;
	border:none;
}

.mpImageSearchPanel {
  width:639px;
  overflow:auto;
  height:388px;
  padding-top:5px;
}

.mpImageSearchPanelToolbar {
  background: #A6C2E7 url('nav/toolbar_r.gif') repeat-x scroll left top;
  height:31px;
  padding-left:15px;
  padding-top:5px;  
  width:639px;
}